# Generated by ./ocgen called from make dep - DO NOT EDIT THIS FILE

camv-rnd.o: camv-rnd.c
	$(CC) $(CFLAGS) -c -o camv-rnd.o camv-rnd.c

data.o: data.c
	$(CC) $(CFLAGS) -c -o data.o data.c

event.o: event.c
	$(CC) $(CFLAGS) -c -o event.o event.c

obj_any.o: obj_any.c
	$(CC) $(CFLAGS) -c -o obj_any.o obj_any.c

obj_arc.o: obj_arc.c
	$(CC) $(CFLAGS) -c -o obj_arc.o obj_arc.c

obj_line.o: obj_line.c
	$(CC) $(CFLAGS) -c -o obj_line.o obj_line.c

obj_poly.o: obj_poly.c
	$(CC) $(CFLAGS) -c -o obj_poly.o obj_poly.c

obj_grp.o: obj_grp.c
	$(CC) $(CFLAGS) -c -o obj_grp.o obj_grp.c

obj_text.o: obj_text.c
	$(CC) $(CFLAGS) -c -o obj_text.o obj_text.c

gui_act.o: gui_act.c
	$(CC) $(CFLAGS) -c -o gui_act.o gui_act.c

draw.o: draw.c
	$(CC) $(CFLAGS) -c -o draw.o draw.c

crosshair.o: crosshair.c
	$(CC) $(CFLAGS) -c -o crosshair.o crosshair.c

rtree.o: rtree.c
	$(CC) $(CFLAGS) -c -o rtree.o rtree.c

plug_io.o: plug_io.c
	$(CC) $(CFLAGS) -c -o plug_io.o plug_io.c

plug_io_act.o: plug_io_act.c
	$(CC) $(CFLAGS) -c -o plug_io_act.o plug_io_act.c

conf_core.o: conf_core.c
	$(CC) $(CFLAGS) -c -o conf_core.o conf_core.c

main_act.o: main_act.c
	$(CC) $(CFLAGS) -c -o main_act.o main_act.c

build_run.o: build_run.c
	$(CC) $(CFLAGS) -c -o build_run.o build_run.c

../src_plugins/gui/status.o: ../src_plugins/gui/status.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/gui/status.o ../src_plugins/gui/status.c

../src_plugins/gui/layersel.o: ../src_plugins/gui/layersel.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/gui/layersel.o ../src_plugins/gui/layersel.c

../src_plugins/gui/camv_gui.o: ../src_plugins/gui/camv_gui.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/gui/camv_gui.o ../src_plugins/gui/camv_gui.c

../src_plugins/dialogs/dialogs.o: ../src_plugins/dialogs/dialogs.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/dialogs/dialogs.o ../src_plugins/dialogs/dialogs.c

../src_plugins/dialogs/dlg_about.o: ../src_plugins/dialogs/dlg_about.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/dialogs/dlg_about.o ../src_plugins/dialogs/dlg_about.c

../src_plugins/dialogs/dlg_layer.o: ../src_plugins/dialogs/dlg_layer.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/dialogs/dlg_layer.o ../src_plugins/dialogs/dlg_layer.c

../src_plugins/dialogs/dlg_pref_apptab.o: ../src_plugins/dialogs/dlg_pref_apptab.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/dialogs/dlg_pref_apptab.o ../src_plugins/dialogs/dlg_pref_apptab.c

../src_plugins/import_gerb/gedraw.o: ../src_plugins/import_gerb/gedraw.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gerb/gedraw.o ../src_plugins/import_gerb/gedraw.c

../src_plugins/import_gerb/geparse.o: ../src_plugins/import_gerb/geparse.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gerb/geparse.o ../src_plugins/import_gerb/geparse.c

../src_plugins/import_gerb/gexpr.o: ../src_plugins/import_gerb/gexpr.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gerb/gexpr.o ../src_plugins/import_gerb/gexpr.c

../src_plugins/import_gerb/gex.tab.o: ../src_plugins/import_gerb/gex.tab.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gerb/gex.tab.o ../src_plugins/import_gerb/gex.tab.c

../src_plugins/import_gerb/gerb2camv.o: ../src_plugins/import_gerb/gerb2camv.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gerb/gerb2camv.o ../src_plugins/import_gerb/gerb2camv.c

../src_plugins/io_tedax/parse.o: ../src_plugins/io_tedax/parse.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/io_tedax/parse.o ../src_plugins/io_tedax/parse.c

../src_plugins/io_tedax/io_tedax.o: ../src_plugins/io_tedax/io_tedax.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/io_tedax/io_tedax.o ../src_plugins/io_tedax/io_tedax.c

../src_plugins/std_tools/std_tools.o: ../src_plugins/std_tools/std_tools.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/std_tools/std_tools.o ../src_plugins/std_tools/std_tools.c

../src_plugins/import_excellon/excellon.o: ../src_plugins/import_excellon/excellon.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_excellon/excellon.o ../src_plugins/import_excellon/excellon.c

../src_plugins/import_gcode/gcode.tab.o: ../src_plugins/import_gcode/gcode.tab.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gcode/gcode.tab.o ../src_plugins/import_gcode/gcode.tab.c

../src_plugins/import_gcode/gcode_exec.o: ../src_plugins/import_gcode/gcode_exec.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gcode/gcode_exec.o ../src_plugins/import_gcode/gcode_exec.c

../src_plugins/import_gcode/gcode_lex.o: ../src_plugins/import_gcode/gcode_lex.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gcode/gcode_lex.o ../src_plugins/import_gcode/gcode_lex.c

../src_plugins/import_gcode/gcode_vm.o: ../src_plugins/import_gcode/gcode_vm.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gcode/gcode_vm.o ../src_plugins/import_gcode/gcode_vm.c

../src_plugins/import_gcode/import_gcode.o: ../src_plugins/import_gcode/import_gcode.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gcode/import_gcode.o ../src_plugins/import_gcode/import_gcode.c

../src_3rd/ttf2bbox/ttf2bbox.o: ../src_3rd/ttf2bbox/ttf2bbox.c
	$(CC) $(CFLAGS) -c -o ../src_3rd/ttf2bbox/ttf2bbox.o ../src_3rd/ttf2bbox/ttf2bbox.c

../src_plugins/import_gerb/gedump.o: ../src_plugins/import_gerb/gedump.c
	$(CC) $(CFLAGS) -c -o ../src_plugins/import_gerb/gedump.o ../src_plugins/import_gerb/gedump.c

